.page_style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #053502;
	cursor:pointer;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #053502;
	text-align: justify;
}
.journal_page {
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #053502;
}

.pagefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #053502;
	background-color: #FFFFFF;
}
.small_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #053502;
}
body {
	background-color: #053502;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #053502;
	line-height:18px;
	margin: auto;
}
td {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #053502;
}


a:link {
	color: #053502;
	text-decoration: underline;
}
a:visited {
	color: #053502;
}
a:hover {
	color: #20B31C;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 16px;
}
a.footer:link {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
}
a.footer:visited {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
}
a.footer:hover {
	color: #9ad897;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
}
.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #053502;
	text-align: center;
}
.subheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #053502;
	line-height: 22px;
}
.allborders {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px groove #053502;
}
.borders {
	border: 1px solid #053502;
}

.subheadings2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #053502;
}
.superhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #053502;
	text-align: center;
}
.center_p {
	text-align: center;
}

.tan_field {
	background-color: #FFFF99;
}
.large_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}
.red_pagefont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	background-color: #FFFFFF;
}
.text_field {
	font-family: Arial, Helvetica, sans-serif;
	color: #053502;
	background-color: #F5FFF4;
}
.grey_bkgrnd {
	background-color: #DDDDDD;
}
.blue_bkgrnd {
	color: #FFFFFF;
	background-color: #0066FF;
}
.10pt_font {
	font-size: 12px;
}
.pink_bkgrnd {
	color: #FFFFFF;
	background-color: #F9B4AA;
}
a.page_link:link {
	color: #053502;
	text-decoration: underline;
}
a.page_link:visited {
	color: #053502;
	text-decoration:underline;
}
a.page_link:hover {
	color: #20b31c;
	text-decoration: none;
}
.top_border {
	border-top-style: solid;
	border-top-color: #006;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
.smaller_font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #053502;
}
.content {
  margin: auto;
}.header {
	background-image: url(../images/nssa_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	height: 102px;
	width: 1000px;
	text-align: center;
	margin: auto;
}
textarea {
  resize: none;
}.red_pagefont_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	background-color: #FFFFFF;
}
